<?xml version="1.0" encoding="ISO-8859-1"?>
<customization>
  <registry>
    <msg-text-viewer>
	    <settings reg-path="/apps/msg/text-viewer">
		    <text-size>2</text-size>
		    <fullscreen>false</fullscreen>
	    </settings>
    </msg-text-viewer>
  </registry>
</customization>

